.wrapper {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}
#start-text, #start-timer {
    background-color: blue;
    color: white;
    padding: 10px;
    border-radius: 20px;
    cursor: pointer;
}
#start-text:hover {
    background-color: rgb(49, 4, 100);
}
#start-timer:hover {
    background-color: rgb(49, 4, 100);
}
#text, #timer {
    background-color: rgb(199, 214, 27);
    padding: 10px;
    border-radius: 15px;
    color: rgb(84, 18, 208);
}